@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('//db.onlinewebfonts.com/c/69f1400361a215519d385199118a34aa?family=Harabara');
*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
}
.productos{
	display: flex;
	flex-grow: 1;
	flex-direction: row;
	justify-content: flex-start;
	flex-flow: row wrap;
	width: 100%;	
	height: auto;

}

.producto img{
	height: 150px;
    width: 100%;
}
.producto{
	
	width: 250px;
	padding: 10px;
	margin-right: 30px;
	margin-bottom: 30px;
	border: 1px solid grey;
	border-radius: 2%;


}.producto:hover{	border: 1px solid grey;
-webkit-box-shadow: 6px 9px 33px -12px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 9px 33px -12px rgba(0,0,0,0.75);
box-shadow: 6px 9px 33px -12px rgba(0,0,0,0.75);
}

@media(max-width: 940px) {

 .productos
 {
 	justify-content: space-around;
 }
	.producto{
		width: 95%;
		margin-bottom: 20px;
	}
	
	.p{
		
		width: 100%;
	}
	.img
	{text-align: center;
		width:100%;
		margin-left: 0px;
	}
	.producto img{
		height: 20vh;
		
	}
}